/*
########################################################
#   Template erstellt von:                             #
#   mezzario Grafik- & Webdesign  |  www.mezzario.de   #
########################################################
*/ 

@keyframes einblenden {
    from { opacity:0.3; }
    to { opacity:1; }
}
@-moz-keyframes einblenden { /* Für Firefox */
    from { opacity:0.3; }
    to { opacity:1; }
}
@-webkit-keyframes einblenden { /* Für Safari und Chrome */
    from { opacity:0.3; }
    to { opacity:1; }
}
@-o-keyframes einblenden { /* Für Opera */
    from { opacity:0.3; }
    to { opacity:1; }
}
@-webkit-keyframes fake {
  from {
    opacity: 1;
  }
  to {
    opacity: 1;
  }
}
@keyframes fake {
  from {
    opacity: 1;
  }
  to {
    opacity: 1;
  }
}
body {
  -webkit-animation: fake 1s infinite;
          animation: fake 1s infinite;
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, section {
    display:block;
}
.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12{
    float:left;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
.col{
  margin-left: 1.5%;
}
.col:first-child {
  margin-left:0;
}
.span1{
  width: 6.95833333333%;  
}
.span2{
  width: 15.4166666667%;
}
.span3{
  width: 23%;
  float:right;
}
.span4{
  width: 32.3333333333%;
}
.span5{
  width: 40.7916666667%;
}
.span6{
  width: 49.25%;
}
.span7{
  width: 50%;
}
.span8{
  width: 70%;
}
.span9{
  width: 74.625%;
}
.span10{
  width: 83.0833333333%;
}
.span11{
  width: 91.5416666667%;
}
.span12{
  width: 100%;
  margin-left: 0;
}
body {
    background: url(../ebay-temp-gfx/bg-body.png) repeat scroll 0 0 #ddd;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.5em;
    position: relative;
}
.cf {
    position: relative;
}
#template_by_mezzario_design {
    background: url(../ebay-temp-gfx/bg-template.jpg) repeat-x scroll 0 0 #e3e3e3;
	border-top: 12px solid #009d81;
    box-shadow: 0 0 6px #555;
	box-sizing: content-box;
    margin: 30px auto 0px;
    max-width: 1100px;
    padding: 20px 40px;
	border-radius: 0 80px 0 0;
}
#headerbereich {
	height: 80px;
	margin-bottom: 20px;
    margin-top: 0;
    width: 100%;
}
.logo img {
    max-height: 80px;
	max-width: 100%;
}
#template_by_mezzario_design .headerbild {
    box-shadow: 0 2px 4px #777;
    margin-bottom: 30px;
    max-height: 260px;
    width: 100%;
}
#template_by_mezzario_design .headerbild img {
    max-width: 100%;
}
.head_infos_div {
    float: left;
	margin: 13px 15px 0;
}
.head_info1.fltlft, .head_info2.fltlft, .head_info3.fltlft {
	border-left: 13px solid #009d81;
    float: left;
    font-size: 9px;
    height: 13px;
    line-height: 12px;
	margin-bottom: 7px;
	margin-top: 5px;
	padding-left: 8px;
    padding-right: 50px;
}
.head_info3.fltlft {
    padding-right: 0;
}
.head_info1.fltlft p, .head_info2.fltlft p, .head_info3.fltlft p {
	color:#fff;
    font-size: 10px;
    line-height: 12px;
	padding:0;
	margin: 0;
}
.shopsuche {
	float:right;
	}
.form-wrapper {
    overflow: hidden;
    width: 100%;
}
.form-wrapper #search {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #bbb;
    box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
    float: left;
    font-size: 13px;
    height: 27px;
    padding: 1px 5px 0 5px;
    width: 70%;
}
.form-wrapper #submit {
    background-color: #43495f;
    background-image: linear-gradient(#979db5, #000);
    border: 1px solid #444;
    color: #fff;
    cursor: pointer;
    float: right;
    font-family: Arial;
    font-size: 10px;
    height: 30px;
    padding: 0;
    text-transform: uppercase;
    width: 25%;
}
.form-wrapper #submit:hover, .form-wrapper #submit:focus, #submit_form:hover, #submit_form:focus {
    background-color: #000;
    background-image: linear-gradient(#000, #979db5);
    border: 1px solid #000;
    color: #fff;
    text-shadow: 1px 1px 0 #121212;
}
.slogan {
    color: #1a9c96;
    float: right;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}
h1{
    font-size: 1.714285714em; /* 24 / 14 */
    line-height: 1.5em; /* 21 / 14 */
}
h2{
  font-size: 1.5em; /* 21 / 14 */
  line-height: 1.5em; /* 21 / 14 */
}
p{
    font-size: 1em; /* 14 / 14 */
    line-height: 1.5em; /* 21 / 14 */
    margin-bottom: 1.5em; /* 21 / 14 */
}
#container, .inner{
  margin: 0 auto;
}
header{
  background: #262F37;
}
header h1{
  margin: 7px 0 0 0;
}
#container{
  clear: both;
}
.alt{
  color: #fff;
  color: rgba(255,255,255, 0.9);
  letter-spacing: 0.05em;
}
article {
    float: left;
}
.bezeichnung h1 {
    background: none repeat scroll 0 0 #009d81;
    color: #fff;
    font-family: arial;
    font-size: 15px;
    line-height: 30px;
    margin: 0 0 15px;
    padding: 5px 10px;
    text-align: center;
}
.artikelbezeichnung h1 {
    background: #009d81;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    box-shadow: 0 1px 8px #333;
    color: #fff;
	font-family: arial;
    font-size: 22px;
    line-height: 1.8em;
    margin: 0 auto;
	padding: 10px;
    text-align: center;
    width: 100%;
}
#produktbilder {
	background: #fff;
	border: 1px solid #009d81;
	box-shadow: 0 13px 13px -13px #555;
	float: left;
    margin-bottom: 30px;
    width: 100%;
}
#produktbilder > img {
    max-width: 100%;
}
#miniaturen {
    float: left;
    margin-bottom: 40px;
    width: 100%;
}
#miniaturen img {
    cursor: pointer;
    float: left;
    width: 45%;
    margin: 0 0 12px 5%;
    padding: 0;
}
#miniaturen img:hover {
}
.galerie {
	position: relative;
	padding: 1.5%;
	float: none;
}
.galerie .ziel {
	display: none;
}
.galerie .ziel:nth-of-type(1):target ~ .element:nth-of-type(1), .galerie .ziel:nth-of-type(2):target ~ .element:nth-of-type(2), .galerie .ziel:nth-of-type(3):target ~ .element:nth-of-type(3), .galerie .ziel:nth-of-type(4):target ~ .element:nth-of-type(4), .galerie .ziel:nth-of-type(5):target ~ .element:nth-of-type(5), .galerie .ziel:nth-of-type(6):target ~ .element:nth-of-type(6), .galerie .ziel:nth-of-type(7):target ~ .element:nth-of-type(7), .galerie .ziel:nth-of-type(8):target ~ .element:nth-of-type(8), .galerie .ziel:nth-of-type(9):target ~ .element:nth-of-type(9), .galerie .ziel:nth-of-type(10):target ~ .element:nth-of-type(10), .galerie .ziel:nth-of-type(11):target ~ .element:nth-of-type(11), .galerie .ziel:nth-of-type(12):target ~ .element:nth-of-type(12), .galerie .ziel:nth-of-type(13):target ~ .element:nth-of-type(13), .galerie .ziel:nth-of-type(14):target ~ .element:nth-of-type(14), .galerie .ziel:nth-of-type(15):target ~ .element:nth-of-type(15) {
	opacity: 1;
}
.galerie .ziel:target ~ .element {
	opacity: 0;
}
.galerie .element {
	overflow: hidden;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	opacity: 0;
	-webkit-transition: opacity .75s;
	-o-transition: opacity .75s;
	transition: opacity .75s;
	height: 500px;
}
.galerie .ziele {
	width: 100%;
	margin: 0 auto;
}
.galerie .element:first-of-type {
	position: relative;
	opacity: 1;
}
.grossansicht {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0;
}
.grossansicht img {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
	position: absolute;
}
section {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    padding: 25px 0;
}
section ul {
    padding-left: 16px;
	padding-top: 5px;
}
section ul[type="circle"] li {
    list-style: outside none circle;
}
section ul[type="square"] li {
    list-style: outside none square;
}
.clear {
	clear: both;
	font-size:0px;
	line-height:0px;
}
aside h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
    font-weight: 700;
    margin-bottom: 8px;
    text-transform: uppercase;
}
aside p {
	font-family: arial;
    font-size: 12px;
    margin-bottom: 8px;
}
.artikelbeschreibung {
    background: none repeat scroll 0 0 #fff;
	border: 1px solid #009d81;
    box-shadow: 0 13px 13px -13px #555;
    margin-bottom: 30px;
	color: #555;
    font-family: arial;
    font-size: 14px;
    line-height: 1.5em;
    text-align: left;
}
.artikelbeschreibung .artikelnummer {
    background: none repeat scroll 0 0 #009d81;
    color: #fff;
    font-size: 14px;
	line-height: 1.7em;
    padding: 0 20px;
}
.artikelbeschreibung .beschreibung {
    border-top: 6px solid #009d81;
	padding: 20px;
}
.beschreibung img {
    max-width: 100% !important;
}
footer {
    margin-top: 80px;
}
#ersteller_copyright {
  background: #009d81;
  border-bottom: 1px solid #fff;
  border-top: 1px solid #fff;
  box-shadow: 0px 1px 6px #000;
  box-sizing: content-box;
  color: #fff;
  margin: 0 auto 30px;
  max-width: 1100px;
  min-height: 14px;
  padding: 10px 40px;
  width: 100%;
}
.ersteller {
  text-align: right;
  font-family: arial;
  font-size: 12px;
  line-height: 1.5em;
}
.copyright {
    float: right;
    font-family: arial;
    font-size: 9px;
    line-height: 12px;
    text-align: right;
    width: 50%;
}
#shopsuche {
	float:right;
	margin-right: 15px;
	margin-top: 10px;
	}
.form-wrapper {
    margin: 0;
	overflow: hidden;
    width: 332px;
}
#shopsuche label {
    color: #000;
    display: block;
    font-size: 11px;
    font-weight: normal;
    width: 200px;
}
.form-wrapper #search {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #bbb;
    box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
    float: left;
    font-size: 13px;
    height: 28px;
    padding: 1px 5px 0 5px;
    width: 230px;
}
.form-wrapper #submit {
    background-color: #009d81;
    background-image: linear-gradient(#bbbbbb, #000000);
    border: 1px solid #444;
    color: #fff;
    cursor: pointer;
    float: right;
    font-family: Arial;
    font-size: 12px;
    height: 30px;
    padding: 0;
    text-transform: uppercase;
    width: 80px;
}
.form-wrapper #submit:hover, .form-wrapper #submit:focus, #submit_form:hover, #submit_form:focus {
    background-color: #000000;
    background-image: linear-gradient(#dddddd, #444444);
    border: 1px solid #000;
    color: #fff;
    text-shadow: 1px 1px 0 #121212;
}
.topnavigation {
    float: right;
    margin-top: 0;
    width: 100%;
}
.navigation {
    background-image: linear-gradient(#009d81, #091048);
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
	box-sizing: content-box;
    height: 50px;
    width: 100%;
}
.ebay-links li {
    border-right: 1px solid #999;
    float: left;
    list-style: outside none none;
	width: 16.66%;
}
.ebay-links li a {
    border-right: 1px solid #000;
    color: #fff;
    display: block;
    font-size: 12px;
    line-height: 50px;
	padding: 0;
	text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
.ebay-links li a:hover {
    background-image: linear-gradient(#091048, #009d81);
    color: #fff;
}
.slider_shadow{z-index:1}
.slider_shadow.shadow2 {
	float: left;
	margin: -75px 0 20px;
	width: 100%;
}
.slider_shadow{z-index:1;max-width: 1100px;}
.slider_shadow.shadow1 {
    margin: 0;
    max-width: 1100px;
}
.slider_shadow img {
    width: 100%;
}
.slider_shadow.shadow1 p {
    font-size: 1px;
    line-height: 0;
    text-indent: -99999px;
}
    .clearfix:before,
    .clearfix:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .clearfix:after {
      clear: both; }
    .clearfix {
      zoom: 1; }

.mezzario-tabs {
    border: 1px solid #999;
	box-shadow: 2px 2px 3px #aaa;
    margin: 40px 0 20px;
    width: 100%;
}
.mezzario-tabs .state {
  position: absolute;
  left: -10000px;
}
.mezzario-tabs .flex-tabs {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.mezzario-tabs .flex-tabs .tab {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  max-height: 40px;
}
.mezzario-tabs .flex-tabs .panel {
  background-color: #fff;
  border-radius: 0;
  border-top: 1px solid #444;
  box-sizing: border-box;
  padding: 30px 20px;
  display: none;
  width: 100%;
  -webkit-flex-basis: auto;
      -ms-flex-preferred-size: auto;
          flex-basis: auto;
}
.mezzario-tabs .tab {
  display: inline-block;
  padding: 10px;
  vertical-align: top;
  background-color: #bbb;
  cursor: pointer;
  border-left: 1px solid #ddd;
  border-right: 1px solid #888;
}
.mezzario-tabs .tab:hover {
  background: #009d81;
    color: #fff;
}
#tab-one:checked ~ .tabs #tab-one-label,
#tab-two:checked ~ .tabs #tab-two-label,
#tab-three:checked ~ .tabs #tab-three-label,
#tab-four:checked ~ .tabs #tab-four-label,
#tab-five:checked ~ .tabs #tab-five-label {
  background: #009d81;
  color: #fff;
  cursor: default;
}
#tab-one:checked ~ .tabs #tab-one-panel,
#tab-two:checked ~ .tabs #tab-two-panel,
#tab-three:checked ~ .tabs #tab-three-panel,
#tab-four:checked ~ .tabs #tab-four-panel,
#tab-five:checked ~ .tabs #tab-five-panel {
  display: block;
}
.mezzario-tabs .tabs.flex-tabs label {
    font-family: arial;
    font-size: 13px;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
    width: auto;
}
.tabs p {
    color: #555;
    font-family: arial;
    font-size: 16px;
    line-height: 1.5em;
    margin-bottom: 1.2em;
}
.tabs .panel p, .tabs .panel {
    color: #555;
    font-family: arial;
    font-size: 15px;
    line-height: 1.5em;
}
.versanddienstleister {
    display: table;
    margin-bottom: 10px;
	width: 100%;
}
.versanddienstleister img {
    border: 1px solid #bbb;
    border-radius: 7px;
    display: block;
    float: left;
    margin: 0 1% 2% 0;
    max-width: 80px;
}
.maingimgcontainer > img {
    vertical-align: middle;
}
.maingimgcontainer img{ max-height: 100%; max-width:100%;  }
.f_thumbs .f_thumb{
    cursor: pointer;
}
.maingimgcontainer {
	height: 200px;
	text-align: center;
}
.mainimgwrapper img {
	display: none;
}
#imgswitch_1:checked ~ .mainimgwrapper #bigimg_1,
#imgswitch_2:checked ~ .mainimgwrapper #bigimg_2,
#imgswitch_3:checked ~ .mainimgwrapper #bigimg_3,
#imgswitch_4:checked ~ .mainimgwrapper #bigimg_4,
#imgswitch_5:checked ~ .mainimgwrapper #bigimg_5,
#imgswitch_6:checked ~ .mainimgwrapper #bigimg_6,
#imgswitch_7:checked ~ .mainimgwrapper #bigimg_7,
#imgswitch_8:checked ~ .mainimgwrapper #bigimg_8,
#imgswitch_9:checked ~ .mainimgwrapper #bigimg_9,
#imgswitch_10:checked ~ .mainimgwrapper #bigimg_10,
#imgswitch_11:checked ~ .mainimgwrapper #bigimg_11,
#imgswitch_12:checked ~ .mainimgwrapper #bigimg_12 {
    display: inline-block !important;
}
.hidden {
    display: none !important;
}
#produktbilder .galerie .mainimgwrapper .maingimgcontainer img {
    bottom: 0;
    height: auto;
    left: 0;
    margin: auto;
    max-height: 97%;
    max-width: 97%;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
	animation: einblenden 2.0s;
    -moz-animation: einblenden 2.0s; /* Für Firefox */
    -webkit-animation: einblenden 2.0s; /* Für Safari und Chrome */
    -o-animation: einblenden 2.0s; /* Für Opera */
}
* {
    box-sizing: border-box;
}
.tabs.flex-tabs .panel img {
    max-width: 90%;
}
.show-menu {
    font-family: Arial;
	font-size: 14px;
    text-decoration: none;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    display: none;
	line-height: 45px;
    margin: 0;
    padding: 0;
}
input[type=checkbox]{
    display: none;
}
input[type=checkbox]:checked ~ .ebay-links{
    display: block;
}
.mezzario-slide {
	max-width:1100px; 
	height:380px; 
	margin-bottom: 50px;
	overflow:hidden; 
	position:relative;
	border: none;
}
.mezzario-slide img {
	position:absolute; 
	animation:mezzario-slide 16s infinite; 
	opacity:0; 
	width: 100%; 
	height: auto;
	box-shadow: 0 13px 13px -13px #555;
}

@keyframes mezzario-slide {25%{opacity:1;} 40%{opacity:0;}}
.mezzario-slide img:nth-child(4){animation-delay:0s;}
.mezzario-slide img:nth-child(3){animation-delay:4s;}
.mezzario-slide img:nth-child(2){animation-delay:8s;}
.mezzario-slide img:nth-child(1){animation-delay:12s;}

.mezzario-tabs ul {
  padding-left: 25px;
}
.tabelle-details tr td {
  border: 1px solid #ddd;
  padding: 10px;
  vertical-align: middle;
}
.tabelle-details2 tr td {
  border: 0px solid #ddd;
  padding: 10px;
  vertical-align: middle;
}
.tabelle-details p {
  margin-bottom: 0;
  padding-bottom: 0;
}
.tabelle-details tr td:last-child, .tabelle-details tr td:last-child p {
  color: #000;
}
.tabelle-details tr.marke td:last-child {
  font-weight: bold;
}
.tabelle-details tr.mangel td:last-child, .tabelle-details tr.mangel td:last-child p {
  color: #de0000;
}
#mezzario_footer {
  background: #eee;
  border-top: 5px solid #009d81;
  max-width: 1100px;
  padding: 20px 40px;
  margin: 0px auto;
  box-sizing: content-box;
  box-shadow: 0px 2px 6px #555;
  font-size: 0;
}
.footer_1-3, .footer_2-3, .footer_3-3 {
  display: inline-block;
  width: 32%;
  background: #ddd;
  margin-right: 2%
}
.footer_3-3 {
  margin-right: 0;
}
.footer_1-3 img, .footer_2-3 img, .footer_3-3 img {
  width: 70%;
  margin: 0 auto;
  display: block;
}
#kurzbeschreibung {
  display: none;
}



@media screen and (max-width: 1040px){
	.mezzario-slide {
		height: 338px;
	}
}
@media screen and (max-width: 980px){
	.mezzario-slide {
		height: 325px;
	}
}
@media screen and (max-width: 940px){
	.mezzario-slide {
		height: 310px;
	}
}
@media screen and (max-width: 900px){
	.mezzario-slide {
		height: 297px;
	}
}
@media screen and (max-width: 860px){
	.mezzario-slide {
		height: 283px;
	}
}
@media screen and (max-width: 820px){
	.mezzario-slide {
		height: 269px;
	}
}
@media screen and (max-width: 780px){
	.mezzario-slide {
		height: 255px;
	}
}
@media screen and (max-width: 740px){
	.mezzario-slide {
		height: 245px;
	}
}
@media screen and (max-width: 710px){
	.mezzario-slide {
		height: 234px;
	}
}
@media screen and (max-width: 680px){
	.mezzario-slide {
		height: 224px;
	}
}
@media screen and (max-width: 650px){
	.mezzario-slide {
		height: 214px;
	}
}
@media screen and (max-width: 620px){
	.mezzario-slide {
		height: 207px;
	}
}
@media screen and (max-width: 600px){
	.mezzario-slide {
		height: 200px;
	}
}
@media (min-width: 340px){
	.maingimgcontainer{
		height: 250px;
	}
}
@media (min-width: 420px){
	.maingimgcontainer{
		height: 300px;
	}
}
@media (min-width: 500px){
	.maingimgcontainer{
		height: 350px;
	}
}
@media (min-width: 550px){
	.maingimgcontainer{
		height: 375px;
	}
}
@media (min-width: 600px){
	.maingimgcontainer{
		height: 400px;
	}
}
@media (min-width: 660px){
	.maingimgcontainer{
		height: 450px;
	}
}
@media (min-width: 690px){
	.maingimgcontainer{
		height: 500px;
	}
}
@media (min-width: 769px){
	.maingimgcontainer{
		height: 400px;
	}
}
@media (min-width: 840px){
	.maingimgcontainer{
		height: 450px;
	}
}
@media (min-width: 950px) {
	.maingimgcontainer{
		height: 500px;
	}
}
@media (min-width: 1100px) {
	.maingimgcontainer{
		height: 570px;
	}
}
@media screen and (max-width: 1200px){
  body {
    background: none repeat scroll 0 0 #fff;
  }
  #template_by_mezzario_design {
	border-top: none;
	box-shadow: none;
	margin: 0 auto;
	padding: 20px;
	border-radius: 0;
  }
  #headerbereich {
	margin: 10px 0 20px;
  }
  #mezzario_footer {
	box-shadow: none;
	margin: 0 auto;
	padding: 20px;
  }
  #ersteller_copyright {
	border: none;
    box-shadow: none;
    margin-bottom: 10px;
    padding: 10px 20px;
  }
.ersteller {
	text-align: center;
    width: 100%;
  }
}
@media screen and (max-width: 1100px){
  #template_by_mezzario_design {
	padding: 20px 10px;
  }
  #mezzario_footer {
	box-shadow: none;
	margin: 0 auto;
	padding: 20px 10px;
  }
  #ersteller_copyright {
    margin-bottom:0;
	padding: 0;
    width: auto;
  }
.ersteller {
	margin-bottom: 10px;
	padding: 8px 0;
  }
}
@media screen and (max-width: 1050px){
  .tabswrap li.tab a {
    font-size: 11px;
    padding: 8px 15px;
}
  .span3 {
    width: 27%;
  }
}
@media screen and (max-width: 1000px){
.ebay-links li {
    display: table;
    height: 50px;
	width: 16.66%;
}
.ebay-links li a {
    display: table-cell;
	font-size: 9px;
	line-height: 16px;
	padding: 0 3px;
	text-align: center;
	vertical-align: middle;
}
}
@media screen and (max-width: 950px){
  .slogan{
    font-size: 11px;
  }
  .span3 {
    width: 27%;
  }
  .span8 {
    width: 70%;
  }
  #produktbilder{
	margin-bottom: 15px;
    width: 100%;
  }
  #produktbilder img:hover {
    transform: none;
    transition: none 0s ease 0s ;
  }
  #miniaturen{
    text-align: center;
    width: 100%;
  }
  #miniaturen {
    float: left;
  }
  .container {
    display: none;
  }
  .mezzario-tabs .tabs.flex-tabs label {
	font-size: 13px;
    padding: 10px 3px;
  }
}
@media screen and (max-width: 800px){
#headerbereich {
    background-size: 40%;
    background-position-y: bottom;
	height: 60px;
}
.logo.span7 {
	width: 100%;
}  
.logo img {
    max-height: 60px;
  }
.topnavigation {
    width: 100%;
}
.head_infos_div {
    margin: 13px 0 0;
    width: 100%;
}
.head_info1.fltlft, .head_info2.fltlft, .head_info3.fltlft {
    border: medium none;
    padding: 0;
    width: 33.3%;
}
.head_info1.fltlft p, .head_info2.fltlft p, .head_info3.fltlft p {
    text-align: center;
}
}
@media screen and (max-width: 768px){
  .shopsuche {
    clear: both;
    padding: 30px 20px 20px;
    width: 100%;
  }
  #shopsuche {
    float: right;
    margin-bottom: 25px;
    margin-right: 0;
    width:100%;
	margin-top:20px;
  }
  .form-wrapper {
    width:100%;
  }
  .span7 {
    width: 100%;
	margin-bottom: 15px;
  }
  .span5 {
    width: 100%;
  }
  .slogan {
    padding: 0 20px;
	text-align: center;
  }
  .form-wrapper #search {
    width: 63%;
  }
  .form-wrapper #submit {
    width: 29%;
  }
  .span8, article{
    width: 100%;
  }
  .span3, aside{
    width: 100%;
    margin-left: 0;
  }  
  #miniaturen img {
    margin: 5px 3px 2px;
    max-height: 50px;
    width: auto;
  }
  section{
    margin-bottom: 25px;
	padding-top: 0;
  }
  aside{
    margin-top: 25px;
  }
  .miamori_logo img{
    max-width: 150px;
  }
  .steps p{
    font-size: 12px;
    line-height: 16px;
  }
  .steps img{
    max-width: 50px;
  }
  .sidebar.box1 {
    text-align: center;
    float: left;
	width: 45%;
  }
  .sidebar.box2 {
    text-align: center;
    float: right;
	width: 45%;
  }
  .sidebar.box3 {
    text-align: center;
    float: left;
	width: 100%;
  }
  .sidebar.box1 h2, .sidebar.box2 h2, .sidebar.box3 h2{
    font-size: 12px;
  }
  .sidebar.box3 .vorkasse {
    width: 100%;
  }
  .sidebar.box3 .vorkasse img {
    float: none;
	text-align: center;
  }
  .sidebar.box3 .vorkasse_text {
    float: left;
	margin-bottom: 20px;
    width: 100%;
  }
  .sidebar.box3 .paypal {
    width: 100%;
  }
  .sidebar.box3 .paypal_text {
    float: left;
    margin: 5px 0 12px;
    width: 100%;
  }
  #ersteller_copyright {
    margin-bottom:0;
	padding: 0;
    width: auto;
  }
.ersteller {
    font-size: 11px;
  }
.kategorien ul li ul li a {
    padding-left: 0;
}
.logo.span7 {
    width: 100%;
}
.artikelbezeichnung h1 {
    font-size: 18px;
    line-height: 1.5em;
  }
}
@media screen and (max-width: 640px){
.ebay-links li {
	width: 16.5%;
}
#headerbereich {
    background-size: 50%;
    background-position-y: bottom;
	height: 50px;
}
  .logo img {
    max-height: 50px;
  }
}
@media screen and (max-width: 610px){
.ebay-links li {
	width: 16.3%;
}
}
@media screen and (max-width: 600px){
  .flex-tabs {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .flex-tabs .tab {
    border-bottom: 1px solid #333;
    border-top: 1px solid #ccc;
  }
  .flex-tabs .tab:last-of-type {
    border-bottom: none;
  }
  .flex-tabs #tab-one-label {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }
  .flex-tabs #tab-two-label {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
        -ms-flex-order: 3;
            order: 3;
  }
  .flex-tabs #tab-three-label {
    -webkit-box-ordinal-group: 6;
    -webkit-order: 5;
        -ms-flex-order: 5;
            order: 5;
  }
  .flex-tabs #tab-four-label {
    -webkit-box-ordinal-group: 8;
    -webkit-order: 7;
        -ms-flex-order: 7;
            order: 7;
  }
  .flex-tabs #tab-five-label {
    -webkit-box-ordinal-group: 10;
    -webkit-order: 9;
        -ms-flex-order: 9;
            order: 9;
  }
  .flex-tabs #tab-one-panel {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
  }
  .flex-tabs #tab-two-panel {
    -webkit-box-ordinal-group: 5;
    -webkit-order: 4;
        -ms-flex-order: 4;
            order: 4;
  }
  .flex-tabs #tab-three-panel {
    -webkit-box-ordinal-group: 7;
    -webkit-order: 6;
        -ms-flex-order: 6;
            order: 6;
  }
  .flex-tabs #tab-four-panel {
    -webkit-box-ordinal-group: 9;
    -webkit-order: 8;
        -ms-flex-order: 8;
            order: 8;
  }
  .flex-tabs #tab-five-panel {
    -webkit-box-ordinal-group: 11;
    -webkit-order: 10;
        -ms-flex-order: 10;
            order: 10;
  }
  #tab-one:checked ~ .tabs #tab-one-label,
  #tab-two:checked ~ .tabs #tab-two-label,
  #tab-three:checked ~ .tabs #tab-three-label,
  #tab-four:checked ~ .tabs #tab-four-label,
  #tab-five:checked ~ .tabs #tab-five-label {
    border-bottom: none;
  }
  #tab-one:checked ~ .tabs #tab-one-panel,
  #tab-two:checked ~ .tabs #tab-two-panel,
  #tab-three:checked ~ .tabs #tab-three-panel,
  #tab-four:checked ~ .tabs #tab-four-panel,
  #tab-five:checked ~ .tabs #tab-five-panel {
    border-bottom: 1px solid #ccc;
  }
  .mezzario-tabs .tabs.flex-tabs label {
	display: block;
  }
  #template_by_mezzario_design .headerbild {
	display: none;
  }  
}
@media screen and (max-width: 580px){
  #produktbilder{
  }
  .galerie .element {
    height: 400px;
  }
  .bezeichnung h1 {
    font-size: 14px;
	margin: 0;
  }
  .artikelbeschreibung .beschreibung {
    padding: 20px 10px;
  }
  .artikelbeschreibung .artikelnummer {
    padding: 0 10px;
  }
.navigation {
	height: 45px;
}
.ebay-links li {
    height: 45px;
}
.slider_shadow.shadow1 {
    margin-bottom: 18px;
}
.artikelbezeichnung h1 {
    font-size: 15px;
    line-height: 1.5em;
}
    .navigation ul {
        position: static;
        display: none;
    }
    /*Create vertical spacing*/
    .navigation ul li {
        background: #d7d7d7;
		margin-bottom: 1px;
    }
    /*Make all menu links full width*/
    .navigation ul li, .navigation li a {
        width: 100%;
		color: #333;
		border-right: 0 none;
		padding: 0;
    }
    /*Display 'show menu' link*/
    .show-menu {
        display:block;
    }
	.mezzario-slide {
		display:none;
	}
  #headerbereich {
    height: 45px;
	}
  .logo img {
    max-height: 45px;
  }
}
@media screen and (max-width: 525px){
  .steps{
    width: 45%;
  }
  .steps.step1, .step2{
    border-bottom: 3px solid #fbf2e3;
  }
.ebay-links li a {
    font-size: 10px;
}
}
@media screen and (max-width: 480px){
  .span6{
    width: 100%;
	margin-bottom: 30px;
  }
  .span7{
    width: 100%;
  }
  .span5{
    width: 100%;
  }
  .logo img {
    max-width: 75%;
    text-align: center;
  }
  .shopsuche {
    padding: 10px 20px;
  }
  .slogan {
    padding: 10px 5px;
    text-align: center;
  }
  .topnavigation {
    margin-top: 5px;
  }
  .navigation {
    height: 35px;
  }
  .show-menu {
	font-size: 12px;
    line-height: 35px;
  }
  .head_infos_div {
	margin: 0;
  }
  .head_info1.fltlft, .head_info2.fltlft, .head_info3.fltlft {
    background: none repeat scroll 0 0 #444;
    display: table;
    height: 40px;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    width: 33.3%;
  }
  .head_info2.fltlft {
    margin-left: 0.5%;
    margin-right: 0.5%;
    width: 32.3%;
  }
  .head_info1.fltlft p, .head_info2.fltlft p, .head_info3.fltlft p {
    display: table-cell;
    font-size: 8.5px;
    line-height: 15px;
	padding: 0 3px;
    text-align: center;
    vertical-align: middle;
  }
  .sidebar.box1, .sidebar.box2{
    text-align: center;
	width: 100%;
  }
  .ebay-links li{
	display: table;
	height: 35px;
  }
  .ebay-links li a{
	display: table-cell;
    font-size: 10px;
    vertical-align: middle;
	line-height: 15px;
	padding: 0 20px;
  }
  .artikelbezeichnung h1 {
    font-size: 12px;
    line-height: 1.5em;
  }
  #produktbilder{
	margin-top: 10px;
  }
}
@media screen and (max-width: 450px){
  #headerbereich {
    background: none transparent;
    height: 40px;
  }
  .logo img {
    max-height: 40px;
  }
  #produktbilder{
  }
  .galerie .element {
    height: 300px;
  }
  #miniaturen img {
    margin: 0 7px 7px 0;
    max-height: 45px;
  }
  .footer_1-3, .footer_2-3, .footer_3-3 {
  display: block;
  width: 100%;
  margin: 10px auto;
}
}
@media screen and (max-width: 400px){
  .ebay-links li a{
	padding: 0 10px;
  }
}
@media screen and (max-width: 360px){
  #template_by_mezzario_design{
    min-width: 260px;
  }
  .ebay-links li a{
	padding: 0;
  }
}
@media screen and (max-width: 345px){
  .galerie .element {
    height: 250px;
  }
  .head_info1.fltlft p, .head_info2.fltlft p, .head_info3.fltlft p {
    font-size: 8px;
	padding: 0;
  }
}
/* Micro Clearfix */
/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
.cf:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
    *zoom:1;
}